.darkcorners-animation-bg {position: fixed; inset: 0; z-index: -1; overflow: hidden;}
.darkcorners-animation-image {position: absolute; inset: -50px; will-change: transform;}
.darkcorners-animation-image img {width: 100%; height: 100%; object-fit: cover;}
.darkcorners-animation-overlay {position: absolute; inset: 0; background: rgba(19, 23, 34, 0.5); z-index: 2;}
.page-default{max-width:1366px; margin-inline:max(5%,(100% - 1366px)/2); margin-bottom:40px; margin-top:40px;}
.page-article{max-width:100%; background-color:#FFFFFF08; border:2px solid #FFFFFF08; border-radius:8px; padding:20px 40px;}
.page-article legend{font-size:32px; font-weight:bold; color:#f5c518; padding:0 10px;}